
.form__art{
    margin-top: 20px;
}

.form-cs{
    width: 50%;
    background-color: #fff;
    padding: 65px 20px;
    padding-top: 40px;
    margin: 50px 0;
    border-radius: 30px;
    box-shadow: 1px 1px 7px 1px #121212;
}

.form-input{
    width: 100%;
    margin-bottom: 15px;
    height: 45px;
    border: 3px solid #091118;
    border-radius: 12px;
    padding: 0 10px;
    font-size: 22px;
    background-color: #fffdef;
}

.form-input:focus{
    background-color: #E8F0FD;
}

.names-put{
    width: 45%;
}

.form-label{
    color: #121212;
    display: block;
    margin-left: 10px;
    font-size: 28px;
}

.name-bel{
    display: inline;
    margin: 2%;
}

.submit {
  width: 60%;
  background-color: #db2e2e;
  color: #fff;
  border: none;
  border-radius: 15px;
  font-size: 30px;
  cursor: pointer;
}

.center_space{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.cont-input{
    width: 100%;
    display: flex;
    justify-content: center;
}

.label-cont{
    display: inline-block;
}

.sumbit-div{
    cursor: pointer;
}

.log-in{
    color: #6fdfff;
    text-decoration: none;
}


.part_cont {
  margin-bottom: 10px;
  width: 100%;
}

.register_title {
  margin: 0;
  color: #f93333;
  font-size: 50px;
  margin-bottom: 0px;
}

.alert_fill_form{
    display: inline-block !important;
    position: fixed;
    background-color: #455456;
    padding: 10px;
    width: 60%;
    height: 170px;
    z-index: 500;
    top: 0;
    border-radius: 5px;
}

/*-------------------------------------------------  packages   ---------------------------------------------------*/
*{
    font-family: arial;
  }
  
  .center{
    display: flex;
    justify-content: center;
  }
  
  .text-center{
    text-align: center;
  }
  
  .pack-title{
    color: #121212;
    font-size: 50px;
  }
  
  .pack-title2 {
    font-size: 50px;
    position: relative;
    z-index: 200;
    color: #fff;
  }
  
  .sec1{
    background-color: #fff;
    padding: 20px;
  }
  
  .obj_title {
    font-size: 25px;
    margin: 0;
    color: #2d2d2d;
}
  
  .obj_price2{
    margin: 0;
    font-size: 32px;
    margin: 20px 0;
    color: #fff;
}

  .inline-block{
    display: inline-block;
  }
  
  .obj_cont1 {
    background-color: #d5d5d5;
    width: 18%;
    padding: 5px;
    border: none;
    border-radius: 20px;
    display: inline-block;
    height: 180px;
  }
  
  .p_ac{
    margin-left: 7px;
    font-size: 14px;
    width: 50%;
  }
  
  
  
  .obj_cont2 {
    background-color: #d5c82a;
    width: 22%;
    padding: 32px 18px;
    color: #fff;
    border: none;
    height: 180px;
    border-radius: 20px;
    transition: 0.5s;
    display: inline-block;
  }
  
  .obj_cont2:hover {
    height: 200px;
    transition: all 0.5s;
  }
  
  .obj_cont1__cont {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  .more_info_btn{
    color: #fff;
    border: none;
    background-color: #498a95;
    border-radius: 5px;
    padding: 5px;
    font-size: 20px;
    margin-top: 10px;
  }
  
  
  .obj_cont2 .obj_title{
    color: #fff;
  }
  
  .li_deco{
    list-style: disc;
    margin: 25px 0;
  }
  
  .obj_price {
    margin: 0;
    font-size: 32px;
    margin: 20px 0;
    color: #2d2d2d;
}
  
  .cta_btn{
    background-color: #2f6f9f;
    color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px;
    font-size: 25px;
    margin-top: 20px;
  }
  
  .cta_btn2 {
    background-color: #6bc365;
    color: #ffffff;
    border: none;
    border-radius: 10px;
    padding: 10px;
    font-size: 22px;
    margin-top: 20px;
    transition: 0.5s;
    cursor: pointer;
  }

  .tlp_title {
    display: inline-block;
    font-size: 16px;
    text-align: center;
}

.tlp_hdr {
    color: #1d1d1d;
    text-transform: uppercase;
    margin-bottom: 0;
}
  
  .cta_btn2:hover {
    font-size: 25px;
    transition: 0.5s;
  }
  
  #secondBtn{
    transition: 0.5s;
  }
  
  #firstBtn{
    transition: 0.5s;
  }
  
  #secondBtn:hover{
    font-size: 30px;
    transition: 0.5s;
  }
  
  #firstBtn:hover{
    font-size: 30px;
    transition: 0.5s;
  }
  
  #cont2{
    transition: 0.5s;
  }
  
  #cont2:hover{
    height: 200px;
    transition: 0.5s;
  }
  
  #cont1{
    transition: 0.5s;    
  }
  
  #cont1:hover{
    height: 200px;
    transition: 0.5s;
  }

  .selected_plan_cont{
    background-color: #5395f7 !important;
  }


  .eye_icon {
    width: 100%;
    object-fit: cover;
    transform: scale(2.5);
    filter: invert(1);
}

.eye_icon2 {
  width: 100%;
  object-fit: cover;
  filter: invert(1);
}

#eyeIconBtn {
  width: 55px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #bd3232;
  border: none;
  border-radius: 5px;
}


/*-----------------------------------------------------------------------------------------------------------------*/

.alert-content {
    position: relative;
    top: 105px;
    display: inline-block;
    width: 100%;
}

.close-btn {
    color: #b4ecef;
    display: inline-block;
    font-size: 55px;
    position: relative;
    left: 95%;
    cursor: pointer;
}

.alert_text{
    display: inline-block;
    color: #fff;
    font-size: 35px;
    margin: 0;
}

.subtitle{
    color: #121212;
    font-size: 15px;
    margin-top: 2px;
    margin-bottom: 20px;
}

.submit-div {
    height: 85px;
}

.submit-div2 {
    height: 20%;
}

.info_cont{
    width: 95%;
}

.name-label_cont__cont{
    display: flex;
}

.label_cont1{
    width: 53%;
}

.label_cont2{
    width: 50%;
}

.sec2{
    position: absolute;
    right: 10px;
    top: 200px;
    width: 19%;
    background-color: #fff;
    padding: 20px 8px;
    border-radius: 10px;
    box-shadow: 1px 1px 7px 1px #121212;
}

.sec3{
    position: absolute;
    right: 10px;
    top: 400px;
    width: 19%;
    background-color: #fff;
    padding: 10px 8px;
    border-radius: 10px;
    box-shadow: 1px 1px 7px 1px #121212;
}

.ad_login{
    font-size: 25px;
    color: #121212;
    text-decoration: none;
    margin: 0;
    margin-bottom: 25px;
}

.link_login{
    color: #498aef;
    font-size: 29px;
    margin-bottom: 0;
    font-weight: bold;
}

.step{
    font-size: 14px;
}

.disNone{
    display: none;
}

.px25{
    font-size: 25px;
}

.textarea {
    height: 280px;
    padding: 10px 10px;
}

#maritalStatus {
    width: 49%;
    height: 50px;
}

.file_inp{
    font-size: 20px;
    border-radius: 3px;
    background-color: #b2d0ff;
}

.error_sec {
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    top: 190px;
    right: 20px;
}

.error_msg {
    font-size: 22px;
}

@media screen and (max-width: 1000px) {
    .names-put {
        width: 42%;
    }

    .form-cs {
        width: 55%;
    }

    .subtitle {
        font-size: 24px;
    }

    .form-input{
        padding: 10px 10px;
        font-size: 30px;
        height: 36px;
    }

    .submit{
        height: 85px;
    }

    .sec2 {
        right: 25px;
        width: 14%;
    }

    .select_form2 {
        height: 62px;
    }

    .sec3 {
        top: 466px;
        width: 16%;
    }

    .textarea{
        width: 419px;
        height: 305px;
    }
}